[dbaccess:common.dbaccess]

[name:onedepo.db.name]
dbaccess = "ref:dbaccess"

[genre:onedepo.db.genre]
dbaccess = "ref:dbaccess"

[search:onedepo.db.searchkey]
dbaccess = "ref:dbaccess"

[tag:onedepo.db.tag]
dbaccess = "ref:dbaccess"
